.borde_puntos {
	border: thin dotted #DDDDDD;
}
.titulo_blanco {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #FFFFFF;
	padding-right: 10px;
}
.titulo_blanco_chico {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bolder;
	background-image: url(images/flecha_roja.jpg);
	background-repeat: no-repeat;
	background-position: right;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	background-color: #939598;
	display: block;
}
.scroll{ 
	scrollbar-arrow-color: #333333;
	scrollbar-track-color: #333333;
	scrollbar-face-color: #000000; 
	scrollbar-highlight-color: #000000;
	scrollbar-shadow-color: #000000;
	scrollbar-3dlight-color: #000000;
	scrollbar-darkshadow-color: #000000;
	scrollbar-base-color: #000000;
}.text_11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.texto_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
.titulo_negro_chico {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bolder;
	background-image: url(images/flecha_roja_2.jpg);
	background-repeat: no-repeat;
	background-position: right;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	background-color: #000000;
	display: block;
}
.texto_fondogris {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ED2933;
	background-color: #C0C0C0;
	font-weight: bolder;
	padding: 5px;
}
.boton_rojo a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #ED1C24;
	text-decoration: none;
	display: block;
	padding-top: 0px;
	padding-bottom: 0px;
}
.boton_rojo a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #939598;
	text-decoration: none;
	display: block;
	padding-top: 0px;
	padding-bottom: 0px;
}
.scroll { 
	scrollbar-arrow-color: #ffffff;
	scrollbar-track-color: #E7E7E7;
	scrollbar-face-color: #000000; 
	scrollbar-highlight-color: #000000;
	scrollbar-shadow-color: #000000;
	scrollbar-3dlight-color: #000000;
	scrollbar-darkshadow-color: #000000;
	scrollbar-base-color: #000000;

}.texto_rojo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ED1C24;
}
.boton  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #ED1C24;
}
.boton_bordeblanco a {
	background-color: #ED1921;
	border: 1px solid #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bolder;
	font-size: 9px;
	padding-right: 7px;
	padding-left: 7px;
	text-transform: uppercase;
}
.boton_bordeblanco a:hover{
	background-color: #000000;
	border: 1px solid #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bolder;
	font-size: 9px;
	padding-right: 7px;
	padding-left: 7px;
	text-transform: uppercase;
}
.linkeado {
	text-decoration: none;
	color: #333333;
}
